

@media screen and (min-width: 1200px) {
.row						{ float:left; width:100%; }
.meet-box					{ float:left; width:27%; margin:10px 1% 10px 1%; padding:2%; border:1px dotted #999999; border-radius:5px; }
}

@media screen and (min-width: 850px) and (max-width: 1199px) {
.row						{ float:left; width:100%; }
.meet-box					{ float:left; width:27%; margin:10px 1% 10px 1%; padding:2%; border:1px dotted #999999; border-radius:5px; }

}

@media screen and (max-width: 849px)  {
.row						{ float:left; width:100%; }
.meet-box					{ float:left; width:27%; margin:10px 1% 10px 1%; padding:2%; border:1px dotted #999999; border-radius:5px; }

}